.ratings-widget-wrapper-c9d117dc {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    flex-wrap: wrap;
    gap: 8px;
}

.rating-heading-1 {
    font-size: 1.5rem;
    font-weight: 600;
}

.rating-heading-2 {
    font-size: 1.5rem;
    font-weight: 800;
}

.rating-color-green-c9d117dc { color: #28a745; }
.rating-color-yellow-c9d117dc { color: #ffc107; }
.rating-color-red-c9d117dc { color: #dc3545; }
